# Configuration file

compat {
    B:BiomesOPlenty=true
    B:Botania=true
    B:Forestry=true
    B:"Missing Pieces"=true
    B:Quark=true
    B:Slabcraft=true
    B:UndergroundBiomesContructs=true

    #  [default: true]
    B:botania=true

    #  [default: true]
    B:concreteplus=true

    #  [default: true]
    B:erebus=true

    #  [default: true]
    B:extratrees=true

    #  [default: true]
    B:missing_pieces=true

    #  [default: true]
    B:slabcraftmod=true

    #  [default: true]
    B:thebetweenlands=true

    #  [default: true]
    B:undergroundbiomes=true
}


general {
    # If Require Sneaking is enabled. Set this to true to invert the sneaking check for breaking only half a slab. [default: false]
    B:"Invert Sneaking Check"=false

    # Set this to true to only break half a slab when the player is sneaking. [default: false]
    B:"Require Sneaking"=false
}


